cancel
Showing results for 
Search instead for 
Did you mean: 

7845: What version of firmware needed to work with Office365 TLS 1.2? We are on 073.040.247.32400

Product Name: WorkCentre 7830/7835/7845/7855
Operating System: Not Specified

Hi, 

Since a few weeks, ago getting SMTP login failure with office365 smtp. Nothing changed in the settings. So we believe it could be needing a firmware upgrade. 

Our firmware is 073.040.247.32400. Should this support TLS 1.2? Im new to xerox tech, but figured out the version numbers.... but still confused.  

 

Thought I might need to upgrade, but maybe it is another issue? For upgrading I encountered the following issues:

Went to the quick download overview xls file on xerox support, and see the latest firmware is below 
The latest firmware (05/21) for the WC7845 is 075.040.011.11100. tried updating the firmware... via connectkey and downloaded the DLMS but in connectkey after adding the device and pointing it to the dlms... 'verify' didnt work saying it needs updgrade files. I would of thought all the files needed would be in the download link provided by xls file above. 

Thank you for any help. 

 

0 Kudos
1 Reply
CherylO-Xerox
Valued Advisor
Valued Advisor

Re: 7845: What version of firmware needed to work with Office365 TLS 1.2? We are on 073.040.247.3240

Hi ddraigcymraeg, 

I see no one has responded to this post yet. So, at this point I would recommend contacting your local Xerox Support Department to speak with a Product Specialist for more assistance. Please call 1-800-821-2797 or 1-800-835-6100.  

Thanks,
CherylO-Xerox
Community Manager

Be sure to click Kudos for those who have helped you.
Select Accept as Solution for posts that have helped to solve your issue(s)!